

h1.portfolio_single_text_title {
    font-size: 50px;
    margin-bottom: 20px;
}
.scrolled .q_logo img {
    padding: 0px;
    max-height: 60px;
}
.wpb_text_column.wpb_content_element.profile-image-b img {
    max-height: 500px;
    WIDTH: AUTO !IMPORTANT;
}

p {
    margin-bottom: 10px;
}
p.pp_description {
    display: none !important;
}

.card
backface-visibility: hidden;
-webkit-backface-visibility: hidden;
}
.front, .back. .card {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.front-textholder {
    height: 100%;
    display: table;
    width: 100%;
    background: rgba(0, 0, 0, 0.5490196078431373);
}

h6.portfolio_subtitle {
    display: none !important;
}
.opensec h1 {
    margin-bottom: 30px !IMPORTANT;
    font-family: roboto !important;
    font-weight: 200;
    text-transform: none;
}

h1 {
    letter-spacing: .5px;
}
h1 {

    font-weight: normal;
}
div#cnss_widget-2 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.footer_top .widget_nav_menu li.menu-item a {
    margin-bottom: 5px !important;
}
.popup_menu_holder {
    background-color: #f6f2ecf2;

}
nav.popup_menu ul li a {
    margin-bottom: 15px;
}
.title.position_left.has_background.standard_title {
    background-size: cover !important;
}
.popup_menu .line:before {
    top: -9px;
}
.popup_menu .line, .popup_menu .line:after, .popup_menu .line:before {
    background-color: #5d5d5d;
    height: 3px;
    position: absolute;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    width: 8px;
}
.popup_menu.opened .line:after {
    background-color: #fff;
    top: 0!important;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 0;
}
.popup_menu.opened .line:after {
    background-color: #fff;
    top: 0!important;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 0;
    width: 13px;
}
.popup_menu.opened .line:before {
    background-color: #fff;
    top: 0!important;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 13px;
}
.popup_menu .line:after {
    margin-top: 5px;
}
.footer_top .qode_column.column2 {
    text-align: center;
}
h2.tagline {
    font-size: 50px;
    color: #272727;
}
.popup_menu.opened .line:before, .popup_menu.opened .line:after {
    background-color: #000 !IMPORTANT;
}
.page.page-id-118 section.parallax_section_holder.full_screen_height_parallax.vertical_middle_align {
    background: #000;
}
h2.tg-item-title a {
    color: #fff !important;
}
h1.portfolio_single_text_title {
    max-width: 100%;
    border-bottom: none;
}
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .blog_holder article .post_text a.more-link span {
    color: #000000;
    border-color: #0a0a0a;
    background-color: rgba(255, 255, 255, 0);
}

.content_inner h2 {
    margin-bottom: 10px;
}
#grid-48 .tg-item-content-holder {
    background-color: #3d4252 !important;
    max-width: 300px;
    left: 20px;
    bottom: 20px;
    height: auto;
}
a.lightbox_single_portfolio img {
    width: 100%;
}

.scrolled .q_logo img {
    padding: 0px;
    max-height: 60px;
}

.tg-media-button {
    display: none !IMPORTANT;
}
span.no-ajaxy.to-post-like.no-liked.empty-heart {
    display: none !IMPORTANT;
}


.scram {
    background: #000;
    padding-top: 50px;
}
.ordered ol li {
    margin: 0 0 10px;
    padding: 0 0 0 4px;
}
.scram h2 {
    font-size: 100px;
    color: #fff;
}
.ordered {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 17px;
}
h4.portfolio_title {
    font-family: 'Arapey', sans-serif;
    text-transform: none;
    font-size: 26px;
    font-weight: normal;
    color: #000 !important;
    line-height: 50px;
    padding-bottom: 6px;
}
h1 {

    margin-bottom: 20px;
}
.opensec {
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.pracia .tg-item-media-holder {
    bottom: 0px !important;
    height: auto;
}
.portfolio_description {
    background: rgba(0, 0, 0, 0) !IMPORTANT;
    padding: 0px !important;
    margin-top: 20px;
    margin-bottom: 20px !IMPORTANT;
}
.portfolio_single_text_holder ul {
    margin-top: 20px;
    margin-bottom: 20px;

}
.portfolio_gallery a .gallery_text_inner h4 {
    display: none;
}
h1 {
    color: #000;
}
.portfolio_single.gallery .portfolio_container {
    margin: 0;
}
@media only screen and (min-width: 1000px) {



.portfolio_masonry_gallery {
    max-width: 100%;
}
.portfolio_masonry_gallery_holder {
    width: 50% !important;
    float: left;
}
.portfolio_single .portfolio_masonry_gallery .mix, .portfolio_single .single_masonry_grid_sizer {
    width: 33.333%;
}
}

@media only screen and (max-width: 1200px) {

h4.portfolio_title {
    font-size: 30px !important;
}
}

@media only screen and (max-width: 679px) {
h2.tagline {
    font-size: 80px !important;
    color: #fff;
    line-height: 70px;
}
h2.tagline {
    max-width: 300px;
}

}